/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url("https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700");
@import url("https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i");
@import url("https://fonts.googleapis.com/css?family=Lato:300,400,700,900&display=swap");

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/

/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
  box-sizing: border-box !important;
}

html {
  scroll-behavior: smooth;
}

body {
  color: #666666;
  font-size: 14px;
  font-family: "Lato", sans-serif;
  line-height: 1.80857;
  font-weight: normal;
}

a {
  color: #1f1f1f;
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0;
  font-weight: normal;
  position: relative;
  padding: 0 0 10px 0;
  font-weight: normal;
  line-height: normal;
  color: #111111;
  margin: 0;
}

h1 {
  font-size: 24px;
}

h2 {
  font-size: 22px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5 {
  font-size: 14px;
}

h6 {
  font-size: 13px;
}

*,
*::after,
*::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: #212121;
  text-decoration: none !important;
  opacity: 1;
}

button:focus {
  outline: none;
}

ul,
li,
ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

p {
  margin: 0px;
  font-weight: 500;
  font-size: 15px;
  line-height: 24px;
}

a {
  color: #222222;
  text-decoration: none;
  outline: none !important;
}

a,
.btn {
  text-decoration: none !important;
  outline: none !important;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

img {
  max-width: 100%;
  height: auto;
}

:focus {
  outline: 0;
}

.btn-custom {
  margin-top: 20px;
  background-color: transparent !important;
  border: 2px solid #ddd;
  padding: 12px 40px;
  font-size: 16px;
}

.lead {
  font-size: 18px;
  line-height: 30px;
  color: #767676;
  margin: 0;
  padding: 0;
}

.form-control:focus {
  border-color: #ffffff !important;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}

.navbar-form input {
  border: none !important;
}

.badge {
  font-weight: 500;
}

blockquote {
  margin: 20px 0 20px;
  padding: 30px;
}

button {
  border: 0;
  margin: 0;
  padding: 0;
  cursor: pointer;
}

.full {
  float: left;
  width: 100%;
}

.layout_padding {
  padding-top: 90px;
  padding-bottom: 90px;
}

.layout_padding_2 {
  padding-top: 75px;
  padding-bottom: 75px;
}

.light_silver {
  background: #f9f9f9;
}

.theme_bg {
  background: #38c8a8;
}

.margin_top_30 {
  margin-top: 30px !important;
}

.full {
  width: 100%;
  float: left;
  margin: 0;
  padding: 0;
}

/**-- heading section --**/

/*---------------------------- preloader area ----------------------------*/

.loader_bg {
  position: fixed;
  z-index: 9999999;
  background: #fff;
  width: 100%;
  height: 100%;
}

.loader {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.loader img {
  width: 280px;
}

ul.btn {
  float: right;
}

ul.btn li {
  display: inline-block;
  padding: 0 25px;
}

ul.btn li a {
  color: #fff;
  font-size: 16px;
}

ul.btn li:last-child {
  padding-right: 0;
}

.login_btn {
  padding-left: 50px;
}

.login_btn a {
  background-color: #fff;
  display: inline-block;
  padding: 7px 35px;
  border-radius: 10px;
  color: #292e39 !important;
  font-size: 17px;
}

.login_btn a:hover {
  color: #fff !important;
  background: #0808ff;
}

/*-- header area --*/

/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/

/*--------------------------------------------------------------------- layout new css ---------------------------------------------------------------------*/

/*-- navigation--*/

.navigation.navbar {
  float: right;
  padding-top: 15px !important;
  padding: 0;
}

.navigation.navbar-dark .navbar-nav .nav-link {
  padding: 0px 25px;
  text-transform: uppercase;
  color: #fff;
  font-size: 17px;
  line-height: 20px;
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
  color: #8ec52e;
}

.navigation.navbar-dark .navbar-nav .active > .nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show > .nav-link {
  color: #8ec52e;
}

.navbar-expand-md .navbar-nav {
  padding-right: 10px;
}

.padd_right {
  padding-right: 10px;
}

.sign_btn {
  padding-left: 50px;
}

.get_btn a {
  display: inline-block;
  padding: 8px 39px;
  color: #fff;
  font-size: 16px;
  background-color: #0f5b2f;
  text-transform: uppercase;
  margin-top: -10px;
  margin-left: 30px;
}

.get_btn a:hover {
  color: #fff;
  background-color: #d2d1d6;
}

.header {
  width: 100%;
  padding: 10px 10px;
  border-bottom: #c6cad5 solid 12px;
  background-color: #13110e;
}

.logo {
  position: relative;
  padding-left: 50%;
  /* padding-top: 6px; */
}
.logo a img {
  height: 44px;
}

/* .logo::after {
  position: absolute;
  content: "";
  width: 136px;
  height: 110px;
  left: -45px;
  top: -30px;
  background-color: #0f5b2f;
  /* background: url(../images/top_head.png); */
  /* background-repeat: no-repeat; 
  border-right: #c6cad5 solid 15px;
} */
 /* Assurez-vous que le logo et le texte soient bien alignés */
.logo_section {
  display: flex;
  align-items: center; /* Aligne le logo et le texte verticalement */
  justify-content: flex-start; /* Les éléments sont alignés à gauche */
}

.logo img {
  width: 80px; /* Taille du logo, ajustable */
  height: auto;
  margin-right: 15px; /* Espace entre le logo et le texte */
}

.logo h2 {
  font-size: 24px; /* Taille du texte */
  margin: 0; /* Supprime les marges */
}

.navbar-toggler {
  margin-left: auto; /* Le bouton menu est poussé à l'extrême droite */
}

/* S'assure que les éléments ne se chevauchent pas sur les petits écrans */
@media (max-width: 768px) {
  .logo_section {
      justify-content: space-between; /* Sépare le logo du texte et du menu sur mobile */
  }

  .logo img {
      width: 60px; /* Réduire la taille du logo sur les petits écrans si nécessaire */
  }

  .logo h2 {
      font-size: 18px; /* Réduire la taille du texte sur mobile */
  }

  .navbar-toggler {
      margin-left: 10px; /* S'assure que le bouton menu ne soit pas trop à gauche */
  }
}


/** banner section **/

.banner_main {
  background: url(../images/banner3.jpg);
  background-repeat: no-repeat;
  min-height: 840px;
  background-size: 100% 100%;
  object-fit: cover;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
}

.text-bg {
  text-align: center;
}

.text-bg h1 {
  text-transform: uppercase;
  color: #fff;
  font-size: 110px;
  line-height: 120px;
  padding-bottom: 15px;
  font-weight: bold;
}
.text-bg h2 {
  text-transform: uppercase;
  color: #ffffff;
  background-color: rgba(13, 3, 3, 0.6);
  border-radius: 10px;
  opacity: 50%;
  font-size: 40px;
  line-height: 120px;
  padding-bottom: 15px;
  font-weight: bold;
}

.text-bg p {
  font-size: 17px;
  color: #fff;
  line-height: 28px;
  font-weight: 500;
  padding-bottom: 50px;
  display: block;
}

.text-bg a {
  font-size: 17px;
  color: #fff;
  background-color: rgba(13, 3, 3, 0.6);
  font-weight: 600;
  padding: 11px 0px;
  width: 100%;
  max-width: 230px;
  text-align: center;
  display: inline-block;
  border-radius: 30px;
  border: #8ec52e solid 4px;
  transition: ease-in all 0.5s;
  margin-top: 30px;
}

.text-bg a:hover {
  background-color: #13110e;
  color: #fff;
  transition: ease-in all 0.5s;
}

/** end banner section **/

.titlepage {
  text-align: center;
  padding-bottom: 60px;
}

.titlepage h2 {
  font-size: 50px;
  color: #090807;
  line-height: 62px;
  font-weight: bold;
  padding: 0;
}

.d_flex {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}

.blu {
  color: #0808ff;
}

.read_more {
  font-size: 17px;
  background-color: #0f5b2f;
  color: #fff;
  padding: 13px 0px;
  width: 100%;
  max-width: 190px;
  text-align: center;
  display: inline-block;
  transition: ease-in all 0.5s;
  z-index: 9999;
  position: relative;
  font-weight: 500;
}

.read_more:hover {
  background: #fff;
  color: #000;
  transition: ease-in all 0.5s;
}

/** three_box section **/

.three_box {
  margin-top: -160px;
}

.box_text {
  box-shadow: 0 0 95px rgba(13, 3, 3, 0.56);
}

.box_text figure {
  margin: 0;
}

.box_text figure img {
  width: 100%;
}

/** end three_box section **/

/** hottest section **/

.hottest {
  background: #fff;
  padding: 90px 0 0px 0;
}

.hottest .titlepage {
  padding-bottom: 0;
  text-align: left;
}

.hottest .titlepage h2 {
  color: #000;
}

.hottest .hottest_box {
  position: relative;
  background-color: #0f5b2f;
  padding: 60px 40px;
}

/* .hottest .hottest_box::after {
     position: absolute;
     content: "";
     top: 0;
     bottom: 0;
     left: -30px;
     width: 31px;
     height: 100%;
     background: url(../images/h_cross.png);
     background-repeat: no-repeat;
     display: block;
     background-position: center center;
} */

.hottest .hottest_box p {
  color: #fff;
  font-size: 17px;
  line-height: 32px;
  font-weight: 500;
}

/** end hottest section **/

/** choose  section **/

.choose {
  margin-top: 90px;
  background-color: #242323;
  padding: 20px 0 20px 0;
  position: relative;
}

.choose::after {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0px;
  width: 100%;
  height: 195px;
  /* background: url(../images/choose_bottom_cross.png); */
  background-repeat: no-repeat;
  display: block;
  background-position: center center;
}

.choose .titlepage {
  text-align: left;
  padding-bottom: 0;
}

.choose .titlepage h2 {
  color: #fff;
}

.choose .titlepage p {
  color: #fff;
  display: block;
  font-size: 17px;
  padding-top: 20px;
  line-height: 32px;
}

.choose_img {
  background-color: #fff;
  padding: 20px;
  margin-left: 30px;
  margin-right: 40px;
}

.choose_img figure {
  margin: 0;
  margin-left: -50px;
}

.choose_img figure img {
  width: 100%;
}

.padding_with {
  max-width: 653px;
  float: right;
  width: 100%;
}

.choose_box {
  display: flex;
}

.choose_box i {
  float: left;
}

.choose_box i img {
  float: left;
  background-color: #0f5b2f;
  width: 140px;
  padding: 10px;
  border-radius: 60px;
}

.choose_text {
  float: right;
  padding-left: 20px;
}

.choose_text h3 {
  color: #fff;
  font-size: 20px;
  line-height: 28px;
  font-weight: 600;
  padding-bottom: 10px;
}

.choose_text p {
  color: #fff;
  font-size: 17px;
  line-height: 30px;
}

.padding_bottom {
  padding-bottom: 30px;
}

.titlepage img {
  max-width: 100%; /* Make the image responsive */
  height: auto; /* Maintain aspect ratio */
  padding: 10px; /* Add padding around the image */
  border-radius: 8px; /* Add rounded corners */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Add a subtle box shadow */
  object-fit: cover; /* Ensure the image covers the space nicely */
}

/** end choose  section **/

/** product  section **/

.product_box {
  position: relative;
  margin-bottom: 30px;
  box-shadow: 0 0 51px rgba(13, 3, 3, 0.13);
}
.product_box figure {
  margin: 0;
}

.product_box figure img {
  width: 100%;
  height: 343px;
}

.product_box h3 {
  position: absolute;
  bottom: 15px;
  padding: 0;
  right: 50px;
  text-align: right;
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 600;
}
.product {
  margin-top: 30px;
}

.black {
  color: #242323 !important;
}

.padding_left0 {
  padding-left: 0;
}

.padding_right0 {
  padding-right: 0;
}

/** end product  section **/

/** about section **/

.about {
  padding: 60px 0px 140px 0px;
  background: #fff;
}

.about .titlepage p {
  color: #141629;
  line-height: 28px;
  font-weight: 500;
  font-size: 17px;
  padding-top: 20px;
}

.about_Carousel .carousel-caption {
  position: inherit;
  padding: 0;
  padding-top: 65px;
}

.about_box {
  text-align: center;
}

.test_box {
  padding: 30px 40px 40px 42px;
  background: url(../images/te1.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  min-height: 367px;
}

.about_Carousel .test_box h4 {
  font-size: 30px;
  color: #1d1c1c;
  line-height: 18px;
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  padding: 23px 0px 0px 0px;
  text-align: left;
}

.about_Carousel .test_box i {
  text-align: left;
  float: left;
  margin-bottom: -12px;
  margin-right: 20px;
  margin-top: -91px;
  box-shadow: #ddd 0px 0px 10px 0px;
  border-radius: 122px;
}

.about_Carousel .test_box p {
  font-size: 17px;
  line-height: 28px;
  color: #fff;
  text-align: left;
  padding-left: 100px;
  margin-top: 45px;
}

.about_Carousel .carousel-indicators {
  bottom: -50px;
}

.about_Carousel .carousel-indicators li {
  width: 56px;
  height: 15px;
  border-radius: 20px;
  background: #0f5b2f;
}

.about_Carousel .carousel-indicators li.active {
  background: #040403;
}

#myCarousel .carousel-control-next-icon,
#myCarousel .carousel-control-prev-icon {
  display: none;
}

/** end about section **/

/** footer **/

.footer {
  background: #212121;
  padding-top: 85px;
  text-align: center;
}

.footer .titlepage {
  text-align: left;
  padding-bottom: 0px;
}

.footer .titlepage h2 {
  color: #fff;
}

.main_form {
  padding: 50px 0px 50px 0px;
}

.main_form .contactus {
  border: inherit;
  padding: 0px 15px;
  margin-bottom: 20px;
  width: 100%;
  height: 45px;
  background: #ffffff;
  color: #777977;
  font-size: 18px;
  font-weight: normal;
  border-bottom: #ddd solid 1px;
}

.main_form .contactus1 {
  border: inherit;
  padding: 0px 15px;
  margin-bottom: 20px;
  padding-top: 21px;
  width: 100%;
  height: 80px;
  background: #ffffff;
  color: #777977;
  font-size: 18px;
  font-weight: normal;
  border-bottom: #ddd solid 1px;
}

.main_form .send_btn {
  font-size: 20px;
  transition: ease-in all 0.5s;
  background-color: #0f5b2f;
  color: #000;
  padding: 16px 0px;
  max-width: 333px;
  font-weight: 700;
  width: 100%;
  display: block;
  margin-top: 11px;
}

.main_form .send_btn:hover {
  background-color: #fff;
  transition: ease-in all 0.5s;
  color: #000;
}

#request *::placeholder {
  color: #777977;
  opacity: 1;
}

ul.social_icon {
  padding-top: 6px;
}

ul.social_icon li {
  display: inline-block;
}

ul.social_icon li a {
  background: #fff;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
  border-radius: 30px;
  margin: 0 3px;
}

ul.social_icon li a:hover {
  background-color: #0f5b2f;
  color: #fff;
}

.bottom_form h3 {
  font-weight: 600;
  font-size: 22px;
  text-align: left;
  color: #fff;
  padding-bottom: 15px;
}

ul.location_icon {
  padding-top: 12px;
  text-align: left;
}

ul.location_icon li {
  display: inline-block;
  font-size: 18px;
  line-height: 20px;
  color: #fff;
  padding-bottom: 25px;
}

ul.location_icon li a {
  font-size: 30px;
  color: #fff;
  line-height: 30px;
  padding-right: 15px;
}

ul.location_icon li a:hover {
  color: #00ff00;
}

.footer h3 {
  font-weight: 600;
  font-size: 22px;
  text-align: left;
  color: #fff;
  padding-bottom: 15px;
}

ul.link {
  text-align: left;
}

ul.link li a {
  color: #fff;
  font-size: 17px;
  line-height: 20px;
  padding-bottom: 15px;
  padding-left: 25px;
  display: block;
}

ul.link li a:hover {
  color: #0f5b2f;
}

ul.link li a::after {
  position: absolute;
  content: "";
  width: 12px;
  height: 12px;
  background-color: #fff;
  border-radius: 20px;
  left: 0;
  margin-top: 6px;
  margin-left: 15px;
}

.border_right {
  border-right: #fff solid 1px;
}

.bottom_form .enter {
  border: inherit;
  padding: 0px 19px;
  width: 100%;
  height: 53px;
  background: #fff;
  color: #000;
  font-size: 18px;
  font-weight: 600;
}

.sub_btn {
  font-size: 17px;
  transition: ease-in all 0.5s;
  background-color: #0f5b2f;
  color: #fff;
  padding: 11px 0px;
  max-width: 200px;
  width: 100%;
  display: block;
  font-weight: 500;
  text-transform: uppercase;
  margin-top: 20px;
}

.sub_btn:hover {
  background-color: #fff;
  transition: ease-in all 0.5s;
  color: #000;
}

.copyright {
  margin-top: 70px;
  padding: 20px 0px;
  background-color: #0f5b2f;
}

.copyright p {
  color: #fff;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
}

.copyright a {
  color: #fff;
}

.copyright a:hover {
  color: #212121;
}

/** end footer **/

.products_page .product .titlepage {
  margin-top: 70px;
}
